{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {
      "vmwareTopologySync/1.1.1": {
        "dependencies": {
          "Microsoft.Extensions.Http": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "5.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "5.0.0",
          "Monq.Plugins.Abstractions": "1.4.2"
        },
        "runtime": {
          "vmwareTopologySync.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "5.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Binder/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/5.0.0": {},
      "Microsoft.Extensions.Http/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "5.0.0",
          "Microsoft.Extensions.Options": "5.0.0"
        }
      },
      "Microsoft.Extensions.Logging/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "5.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "5.0.0",
          "Microsoft.Extensions.Options": "5.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/5.0.0": {},
      "Microsoft.Extensions.Options/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Primitives": "5.0.0"
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0",
          "Microsoft.Extensions.Configuration.Binder": "5.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Options": "5.0.0",
          "Microsoft.Extensions.Primitives": "5.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/5.0.0": {},
      "Monq.Plugins.Abstractions/1.4.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "5.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Monq.Plugins.Abstractions.Models": "1.2.0",
          "Newtonsoft.Json": "13.0.1"
        }
      },
      "Monq.Plugins.Abstractions.Models/1.2.0": {},
      "Newtonsoft.Json/13.0.1": {}
    }
  },
  "libraries": {
    "vmwareTopologySync/1.1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.Configuration.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ETjSBHMp3OAZ4HxGQYpwyGsD8Sw5FegQXphi0rpoGMT74S4+I2mm7XJEswwn59XAaKOzC15oDSOWEE8SzDCd6Q==",
      "path": "microsoft.extensions.configuration.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Of1Irt1+NzWO+yEYkuDh5TpT4On7LKl98Q9iLqCdOZps6XXEWDj3AKtmyvzJPVXZe4apmkJJIiDL7rR1yC+hjQ==",
      "path": "microsoft.extensions.configuration.binder/5.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rc2kb/p3Ze6cP6rhFC3PJRdWGbLvSHZc0ev7YlyeU6FmHciDMLrhoVoTUEzKPhN5ZjFgKF1Cf5fOz8mCMIkvpA==",
      "path": "microsoft.extensions.dependencyinjection/5.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ORj7Zh81gC69TyvmcUm9tSzytcy8AVousi+IVRAI8nLieQjOFryRusSFh7+aLk16FN9pQNqJAiMd7BTKINK0kA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kT1ijDKZuSUhBtYoC1sXrmVKP7mA08h9Xrsr4VrS/QOtiKCEtUTTd7dd3XI9dwAb46tZSak13q/zdIcr4jqbyg==",
      "path": "microsoft.extensions.http/5.0.0",
      "hashPath": "microsoft.extensions.http.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MgOwK6tPzB6YNH21wssJcw/2MKwee8b2gI7SllYfn6rvTpIrVvVS5HAjSU2vqSku1fwqRvWP0MdIi14qjd93Aw==",
      "path": "microsoft.extensions.logging/5.0.0",
      "hashPath": "microsoft.extensions.logging.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NxP6ahFcBnnSfwNBi2KH2Oz8Xl5Sm2krjId/jRR3I7teFphwiUoUeZPwTNA21EX+5PtjqmyAvKaOeBXcJjcH/w==",
      "path": "microsoft.extensions.logging.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CBvR92TCJ5uBIdd9/HzDSrxYak+0W/3+yxrNg8Qm6Bmrkh5L+nu6m3WeazQehcZ5q1/6dDA7J5YdQjim0165zg==",
      "path": "microsoft.extensions.options/5.0.0",
      "hashPath": "microsoft.extensions.options.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-280RxNJqOeQqq47aJLy5D9LN61CAWeuRA83gPToQ8B9jl9SNdQ5EXjlfvF66zQI5AXMl+C/3hGnbtIEN+X3mqA==",
      "path": "microsoft.extensions.options.configurationextensions/5.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cI/VWn9G1fghXrNDagX9nYaaB/nokkZn0HYAawGaELQrl8InSezfe9OnfPZLcJq3esXxygh3hkq2c3qoV3SDyQ==",
      "path": "microsoft.extensions.primitives/5.0.0",
      "hashPath": "microsoft.extensions.primitives.5.0.0.nupkg.sha512"
    },
    "Monq.Plugins.Abstractions/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0BIsfcBRathA5DJx/Raeb3Kr3yDlPM0dgHdewmx1KzXXJa1UaNf/qc1/wObcOWGFmUw1zNPjj5zSFpR635DHsQ==",
      "path": "monq.plugins.abstractions/1.4.2",
      "hashPath": "monq.plugins.abstractions.1.4.2.nupkg.sha512"
    },
    "Monq.Plugins.Abstractions.Models/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t7pE1oBkcunSDadfhKbUEGcR85Dzp3niONh4oL+OaF+YhrUciDzxe2tH/RVC8VT6f4u++toOhUAIGNlA0kkbug==",
      "path": "monq.plugins.abstractions.models/1.2.0",
      "hashPath": "monq.plugins.abstractions.models.1.2.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    }
  }
}